.block2_T53 { margin-bottom: 4.16667%; }
.block2_T53 .flWrap { width: 25%; float: left; background: #A5A5A5; padding: 2.90625% 2.125%; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.block2_T53 .flWrap:nth-child(2n) { background: #6F6C6C; }
.block2_T53 .imgWrap { width: 22.72727%; }
.block2_T53 .textWrap { width: 69.6281%; }
.block2_T53 .tit { font-size: 18px; color: #F3F3F3; font-weight: bold;}
.block2_T53 .des { line-height: 24px; height: 96px; text-overflow: ellipsis; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; color: #F3F3F3; }

@media screen and (max-width: 1400px){
    .block2_T53 .tit{font-size: 16px;}
}
@media screen and (max-width: 600px) { .block2_T53 { margin-bottom: 35px; }
    .block2_T53 .flWrap { width: 100%; }
    .block2_T53 .tit { font-size: 20px; }
    .block2_T53 .imgWrap { width: 15%; }
    .block2_T53 .textWrap { width: 78%; } }
